Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510637 - Embedded Ansible Service - use new config_info log_option
Summary: Embedded Ansible Service - use new config_info log_option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: GA
: 5.10.0
Assignee: Bill Wei
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1510635
Blocks: 1511977
TreeView+ depends on / blocked
 
Reported: 2017-11-07 21:36 UTC by Tina Fitzgerald
Modified: 2018-06-21 20:57 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510635
: 1511977 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:57:34 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-08 20:31:47 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/5d20559595a2be982d9abac58b3914647210246e

commit 5d20559595a2be982d9abac58b3914647210246e
Author:     Bill Wei <bilwei@redhat.com>
AuthorDate: Tue Nov 7 15:26:13 2017 -0500
Commit:     Bill Wei <bilwei@redhat.com>
CommitDate: Wed Nov 8 10:17:41 2017 -0500

    Add log_output option for embedded ansible service
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1510637

 app/models/service_ansible_playbook.rb       | 12 ++++++++++++
 spec/models/service_ansible_playbook_spec.rb | 12 +++++++-----
 2 files changed, 19 insertions(+), 5 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.